Subject: Re: Education artistique et culturelle, Madame Figaro
From: Paul DEVIN <[email-masked]>
To: Sandrine CHARRIER <[email-masked]>
Cc: Sylvaine Duboz <[email-masked]>, Maryannick Chalabi <[email-masked]>, "sg.snac-fsu" <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 27 Feb 2013 21:05:50 +0100

Le doublement des heures peut paraître séduisant mais d'autres disciplines
pourraient aussi aspirer à être davantage reconnues. Et comme le fait
remarquer Sandrine, le contexte général n'est pas à l'augmentation des
heures de cours.
L'augmentation quantitative ne me parait pas souhaitable. Visons plutôt une
augmentation qualitative qui passe par ce que nous revendiquons :
- des moyens (les budgets classes à Pac, les aides aux actions culturelles,
... tout a été diminué considérablement)
- de la formation initiale et continue des enseignants
Et que cessent les discours qui méprisent le travail accompli au profit de
ceux qui valorisent les initiatives pédagogiques existantes dont l'enjeu
est la généralisation et pas l'admiration béate pour une expérience
médiatisée ici ou là.
Je veux bien essayer de faire un texte plus général (moins réactionnel à
l'article du Figaro) qui servirait de "texte-martyr",  point de départ à
nos échanges. Dites-moi si cette proposition vous convient.
Il me semblerait nécessaire qu'on programme une réunion pour mettre tout
cela en débat. Frédéric, puisque tu as eu l’initiative de nous proposer
cette réflexion commune, prendrais-tu celle de nous réunir?
Cordialement
Paul DEVIN, SNPI-FSU

Le 27 février 2013 20:06, Sandrine CHARRIER <[email-masked]> a
écrit :

> Je pense que l'article de Paul pourrait être un point de départ pour
> écrire un texte FSU.
> Quant au doublement des heures d'enseignements artistiques au collège que
> propose Sylvaine, ce n'est pas dans les mandats du SNES, à l'intérieur du
> collège tel qu'il existe et fonctionne actuellement.
> Il faut aussi savoir que la FCPE milite pour une diminution globale des
> horaires de cours, (qui sont, il est vrai, plus fournis dans certains
> niveaux que dans d'autres).
> En revanche, que tous les collègues d'arts plastiques et d'éducation
> musicale, dans tous les collèges, puissent proposer aux élèves des
> ateliers, chorales, classes à PAC, sorties culturelles, dispositifs
> complémentaires divers, avec des interventions d'artistes, ou de différents
> partenaires, c'est bien dans les mandats du SNES. Les moyens dévolus à cela
> ont d'ailleurs été considérablement réduits depuis 20 ans (date de mon
> arrivée dans le métier).
> Je pense que c'est dans cette direction qu'il faut creuser en faisant des
> propositions de complémentarités entre l'intérieur de l'Ecole et
> l'extérieur. La question clé dans tout cela étant : qui va piloter, qui va
> décider ?
> Je pense qu'il faut se lancer dans un texte qui mette tout cela à plat.
> On peut très bien ne pas trancher toutes les questions, laisser des
> questions ouvertes, faire un certain nombre de propositions, mettre des
> garde-fous, et faire aussi état de nos inquiétudes.
> Sandrine
>
> Le 27 févr. 2013 à 19:25, Sylvaine Duboz a écrit :
>
> Si je suis tout à fait en accord avec Paul devin, je profiterais de cet
> article pour en renverser les conclusions. Et s'il était au contraire un
> formidable plaidoyer pour le doublement des horaires de l'enseignement
> artistique en collège: 4h hebdomadaires et non 2, car selon les auteures,
> 2h ne suffiraient pas à assurer les missions qu'elles accordent à
> l'éducation artistique...
>
>
>
>
> > Message du 27/02/13 16:04
> > De : "Maryannick Chalabi"
> > A : "sg.snac-fsu" , "Sandrine CHARRIER" , "Sylvaine Duboz" ,
> [email-masked], [email-masked],
> [email-masked], [email-masked],
> [email-masked], [email-masked],
> [email-masked], [email-masked], [email-masked],
> [email-masked], [email-masked],
> [email-masked]
> > Copie à :
> > Objet : re: Education artistique et culturelle, Madame Figaro
> >
> >
>
> > On part vraiment dans une direction on ne peut plus contestable : 2
> personnes cherchent à se faire mousser médiatiquement en alignant des lieux
> communs et en tapant allègrement sur l'Education nationale. Quelle avancée
> : une classe va faire de la musique ou du dessin pendant un mois sur 12...
> quel progrès !
>
> > Et dans tout cela aucun mot sur l'enseignement de l'histoire de (des)
> l'art (s).
>
> >
> Maryannick
>
>
>
>
> > Message du 26/02/13 18:36
> > De : "sg.snac-fsu"
> > A : "Sandrine CHARRIER" , "Sylvaine Duboz" , [email-masked],
> [email-masked], [email-masked],
> [email-masked], [email-masked],
> [email-masked], [email-masked], [email-masked],
> [email-masked], [email-masked],
> [email-masked], [email-masked],
> [email-masked]
> > Copie à :
> > Objet : Education artistique et culturelle, Madame Figaro
> >
>
> >
> > bonsoir à tous,
> >
> > On trouve ceci dans Madame Figaro, cette affaire commence à être assez
> inquiétante. .Je serais intéressé par les réactions des syndicats educ aux
> propos rapportés dans cet article.
> > En interne MCC on a commencé à dire au cabinet qu'ils se fichaient du
> monde, ce qui est franchement dommage parce que le sujet pourrait être
> vraiment intéressant s'il était pris un peu sérieusement.
> >
> > amicalement
> >
> > Frédéric
> >
> >
> >
> > [ entretien Filippetti Desplechin Mme Figaro 22 fev2013.pdf (993.3 Ko) ]
>
>
>